/gnu/store/zwwz2qz6918gf1plddb3f9p698wvpz09-libltdl-2.4.6.drv